## python-pretty-yaml 16.12.2

=== debian/changelog ===
python-pretty-yaml (16.12.2-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 14 Dec 2016 15:07:30 +0100

python-pretty-yaml (16.12.1-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 10 Dec 2016 08:51:32 +0000

python-pretty-yaml (16.11.4-1) unstable; urgency=medium

  * Initial release. (Closes: #845561)

 -- Sascha Steinbiss <satta@debian.org>  Fri, 02 Dec 2016 15:02:11 +0100
