=== debian/control ===
Source: python-pretty-yaml
Section: python
Priority: optional
Maintainer: Sascha Steinbiss <satta@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-setuptools,
               python3-all,
               python3-setuptools,
               python-yaml,
               python3-yaml,
               python-unidecode,
               python3-unidecode
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.5
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-pretty-yaml.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-pretty-yaml.git
Homepage: https://github.com/mk-fg/pretty-yaml

Package: python-pretty-yaml
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         python-unidecode
Description: module to produce pretty and readable YAML-serialized data (Python 2)
 YAML is generally nice and easy format to read if it was written by humans.
 PyYAML can a do fairly decent job of making stuff readable. pyaml tries to
 improve on that a bit, with the following tweaks:
 .
   - Most human-friendly representation options in PyYAML get picked as
     defaults.
   - Does not dump "null" values, if possible, replacing these with just empty
     strings, which have the same meaning but reduce visual clutter and are
     easier to edit.
   - Dicts, sets, OrderedDicts, defaultdicts, namedtuples, etc are
     representable and get sorted on output (OrderedDicts and namedtuples keep
     their ordering), so that output would be as diff-friendly as possible,
     and not arbitrarily depend on Python internals.
   - It appears that at least recent PyYAML versions also do such sorting for
     Python dicts.
   - List items get indented, as they should be.
   - bytestrings that can't be auto-converted to unicode raise error, as yaml
     has no "binary bytes" (i.e. unix strings) type.
   - Attempt is made to pick more readable string representation styles,
     depending on the value.
   - "force_embed" option to avoid having &id stuff scattered all over the
     output (which might be beneficial in some cases, hence the option).
   - "&id" anchors, if used, get labels from the keys they get attached to, not
     just use meaningless enumerators.
   - "string_val_style" option to only apply to strings that are values, not
     keys.
   - Has an option to add vertical spacing (empty lines) between keys on
     different depths, to make output much more seekable.
 .
 This package installs the Python 2 version.

Package: python3-pretty-yaml
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-unidecode
Description: module to produce pretty and readable YAML-serialized data (Python 3)
 YAML is generally nice and easy format to read if it was written by humans.
 PyYAML can a do fairly decent job of making stuff readable. pyaml tries to
 improve on that a bit, with the following tweaks:
 .
   - Most human-friendly representation options in PyYAML get picked as
     defaults.
   - Does not dump "null" values, if possible, replacing these with just empty
     strings, which have the same meaning but reduce visual clutter and are
     easier to edit.
   - Dicts, sets, OrderedDicts, defaultdicts, namedtuples, etc are
     representable and get sorted on output (OrderedDicts and namedtuples keep
     their ordering), so that output would be as diff-friendly as possible,
     and not arbitrarily depend on Python internals.
   - It appears that at least recent PyYAML versions also do such sorting for
     Python dicts.
   - List items get indented, as they should be.
   - bytestrings that can't be auto-converted to unicode raise error, as yaml
     has no "binary bytes" (i.e. unix strings) type.
   - Attempt is made to pick more readable string representation styles,
     depending on the value.
   - "force_embed" option to avoid having &id stuff scattered all over the
     output (which might be beneficial in some cases, hence the option).
   - "&id" anchors, if used, get labels from the keys they get attached to, not
     just use meaningless enumerators.
   - "string_val_style" option to only apply to strings that are values, not
     keys.
   - Has an option to add vertical spacing (empty lines) between keys on
     different depths, to make output much more seekable.
 .
 This package installs the Python 3 version.
