## python-pretty-yaml 17.8.0

=== debian/changelog ===
python-pretty-yaml (17.8.0-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 18 Aug 2017 09:20:00 +0200

python-pretty-yaml (17.7.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 31 Jul 2017 10:20:20 +0200
