## python-pretty-yaml 17.12.1

=== debian/changelog ===
python-pretty-yaml (17.12.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 28 Dec 2017 16:05:54 +0100

python-pretty-yaml (17.10.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 10 Oct 2017 10:48:00 +0200
