=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                python3-unidecode
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.5
-Standards-Version: 4.0.0
+Standards-Version: 4.1.2
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-pretty-yaml.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-pretty-yaml.git
 Homepage: https://github.com/mk-fg/pretty-yaml
