=== debian/rules ===
#!/usr/bin/make -f

buildvers := $(shell pyversions -sv)
build3vers := $(shell py3versions -sv)

export PYBUILD_NAME = pretty-yaml

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_test:
	python2 setup.py test
	python3 setup.py test
