## python-pretty-yaml 18.11.0

=== debian/changelog ===
python-pretty-yaml (18.11.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Vcs-* entries to use Salsa URLs.
  * Bump Standards-Version.
  * Use debhelper 11.
  * Remove obsolete Python version settings.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 01 Dec 2018 11:35:59 +0000
