=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Sascha Steinbiss <satta@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                dh-python,
                python-all,
                python-setuptools,
@@ -12,11 +12,9 @@
                python3-yaml,
                python-unidecode,
                python3-unidecode
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.5
-Standards-Version: 4.1.2
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-pretty-yaml.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-pretty-yaml.git
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/debian/python-pretty-yaml.git
+Vcs-Browser: https://salsa.debian.org/debian/python-pretty-yaml
 Homepage: https://github.com/mk-fg/pretty-yaml
 
 Package: python-pretty-yaml
