## python-pretty-yaml 19.4.1

=== debian/changelog ===
python-pretty-yaml (19.4.1-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 08 Jul 2019 19:27:35 +0200
