## python-pretty-yaml 19.12.0

=== debian/changelog ===
python-pretty-yaml (19.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Use debhelper-compat virtual package.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 12 Dec 2019 10:16:55 +0100

python-pretty-yaml (19.4.1-2) unstable; urgency=medium

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #938044

  [ Sascha Steinbiss ]
  * Use debhelper 12.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 26 Oct 2019 22:28:02 +0200
