=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = pretty-yaml

%:
	dh $@ --with python3 --buildsystem=pybuild
