## python-pretty-yaml 20.4.0

=== debian/changelog ===
python-pretty-yaml (20.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 05 Apr 2020 10:46:54 +0200

python-pretty-yaml (20.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 17 Mar 2020 22:59:31 +0100
