## python-pretty-yaml 21.10.1

=== debian/changelog ===
python-pretty-yaml (21.10.1-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 04 Nov 2021 10:10:09 +0100

python-pretty-yaml (21.8.3-2) unstable; urgency=medium

  * Upload to unstable post-release.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 18 Aug 2021 09:55:21 +0200

python-pretty-yaml (21.8.3-1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version.
  * Set Rules-Requires-Root.
  * Use debhelper 13.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 11 Aug 2021 21:56:43 +0200
