=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: python
 Priority: optional
 Maintainer: Sascha Steinbiss <satta@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools,
                python3-yaml,
                python3-unidecode
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/python-pretty-yaml.git
 Vcs-Browser: https://salsa.debian.org/debian/python-pretty-yaml
 Homepage: https://github.com/mk-fg/pretty-yaml
