## python-pretty-yaml 23.12.0

=== debian/changelog ===
python-pretty-yaml (23.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump copyright date for debian directory.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 29 Dec 2023 22:54:56 +0100

python-pretty-yaml (23.9.7-1) unstable; urgency=medium

  * New upstream release.
  * Switch to pyproject.toml usage.
  * Add build-dep on pybuild-plugin-pyproject.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 08 Dec 2023 11:01:41 +0100
