=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
+               pybuild-plugin-pyproject,
                python3-setuptools,
                python3-yaml,
                python3-unidecode
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/python-pretty-yaml.git
 Vcs-Browser: https://salsa.debian.org/debian/python-pretty-yaml
