## python-pretty-yaml 24.4.0

=== debian/changelog ===
python-pretty-yaml (24.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Add build-dep on python3-ruamel.yaml since one test optionally uses it.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 20 Apr 2024 09:59:17 +0200
