## python-pretty-yaml 24.7.0

=== debian/changelog ===
python-pretty-yaml (24.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 03 Aug 2024 17:22:08 +0200
