## python-pretty-yaml 24.9.0

=== debian/changelog ===
python-pretty-yaml (24.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump copyright date for debian/ directory.
  * Add upstream metadata.
  * Add Lintian overrides for bundled executable.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 09 Oct 2024 18:06:22 +0200
