## python-pretty-yaml 25.1.0

=== debian/changelog ===
python-pretty-yaml (25.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump copyright date for debian/ directory.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 23 Jan 2025 15:56:58 +0100
