=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
                dh-python,
                python3-all,
                pybuild-plugin-pyproject,
+               python3-ruamel.yaml,
                python3-setuptools,
                python3-yaml,
                python3-unidecode
