## python-pretty-yaml 25.7.0

=== debian/changelog ===
python-pretty-yaml (25.7.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 27 Aug 2025 10:09:48 +0200
