=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3-setuptools,
                python3-yaml,
                python3-unidecode
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/python-pretty-yaml.git
 Vcs-Browser: https://salsa.debian.org/debian/python-pretty-yaml
