=== debian/watch ===
version=4
https://pypi.debian.net/pyaml/pyaml-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
