## python-pretty-yaml 26.2.1

=== debian/changelog ===
python-pretty-yaml (26.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump copyright date for debian/ directory.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 21 Feb 2026 10:11:24 +0100
